Subject: On impasses and truth

From: "NAME \"Wanda Warren Berry\"" <[email-masked]>
Date: Fri, 06 Dec 1996 00:30:41 -0500 (EST)

I have no interest in criminalizing anyone, but I must protest also
what seems to be an inappropriate perception on the part of some listmembers
that the Minefield is a Christ-figure and a mediator to us of truth, either
about Kierkegaard or about existence.  I am sure a gadfly has a role in 
prodding one to discover truth oneself.  But the paradigmatic gadfly of the
West, Socrates, did so by encouraging reasoning together.  Except when Plato
needed to use him as authoritative puppet, he was not identified with
pontificating assertions of priveleged access to absolute truth.

Neither did Socrates or Christ mediate truth to others through derogating
insult or through stereotyping judgements.  Socrates used irony to draw
the other to see his own untruth and/or to realize that truth is always
beyond us even as we must passionately seek it.  Kierkegaard pictures
Christ as aiming to love Peter into becoming a better man (see PRACTICE
IN CHRISTIANITY)-- such becoming of oneself truely was the only truth
available for the existing self, according to SK.

Before we canonize the Minfield as a saint--something which I am sure he
himself does not want-- allow me to express the intensified impasse which
some of us encounter in particpating in the current discussions on the list.
Those of us who are women have been repeatedly told that we cannot think--
indeed that we and children are the cause of the trivialization of existence.
We have been told that we have no capacity to even appreciate dialectics.

Those of us who are academics have been derided--told that we totally
misunderstand Kierkegaard and have no genuine spiritual interests.

Those of us who are Christians are judged as totally inauthentic--as
having learned nothing from the deep reconsiderations which modern theology
carries-- stimulated in part by Kierkegaard's critique.  Recurrently the
comments dominating the discussion disparage paying any attention to
theology as well as philosophy-- stereotyping all of us in terms of some
sense that none of us has genuine existential concern.

To arrogantly assert that there are no genuine persons of faith in
christian communities and in academia is to make a mistake Kierkegaard
criticizes-- it is to assume that the outward is the inward-- and that
any of us can judge what it is that is really another's inwardness.

Those of us who are married are likewise derided-- the Minefield's recent
assumption that everything Judge William says is to be discounted because
he was married misses the fact that in FEAR AND TERMBLING the knight of
faith (who also looks like a tax-collector or a philistine) also is
married-- looking forward to the delicious dish his wife has concocted
ex nihilo.

Repeatedly, others have asked for citations of the quotations used by the
Minefield-- such citing of sources enables the reader to read the passage
herself--making the search for truth a collaborative effort.  Have we
ever received such a citation--so that we can place the matter in context.
Of all the world's authors, no other so demands that one note the specific
text or the specific journal entry if one is to interpret a passage.  Even
if one does not take seriously Kierkegaard advice in the Appendix of the
POSTSCRIPT, i.e. not to attribute a single word of the pseudonymous texts
to him, one owes him the respect of noting carefully one's source.  The
JOURNALS are NOT a diary of true confessions.  Many entries clearly are 
drafts for the pseudonymous works.  Some need to be located by date--to
interpret them in biographical or historical context.  Others have the
ring of his own voice--but that must be judged by extensive reading the
the works he signed as well as such culminating  texts as SICKNESS UNTO
DEATH, of which he is the editor.

Of course one can discuss truth on a Kierkegaard list.  He himself
discussed it-- in the POSTSCRIPT, of course, but also throughout-- since
his passion was for the truth which could be lived.  In PRACTICE IN
CHRISTIANITY he says that Christ is the truth because he lived the truth
he proclaimed-- by the way, because it is late and I have to grade papers
and work tomorrow-- Ernst Meyer should read PRACTICE before he is sure
about spekaing of "Kierkegaard's mystical account of original, authentic
Christianity."  I am not sure what "mystical" can mean here.  

And Ernst, Schweitzer's book was very influential--setting off profound
reconsiderations-- and much criticized.  You might want to connect with
the many recent interpretations of Jesus--by Crossan, Meier, Funk, etc.
I have not read them--but my colleagues discuss them.  I am sure there is
an internet list on the "Jesus seminar", etc.

I have been too busy to respond regularly-- and hope this can be read
in spite of the typos.  The end of the semester is almost hear-- perhaps
there will be more time to participate-- if I can break through the
intense impasse I have been encountering-- and if the list aims to seek
the truth through interpreting Kierkegaard.

Sincerely,
Wanda Warren Berry

I thank Wanda Warren Berry for her reply to my recent letter.
I am somewhat of a vain individual, and when I say things that
sound outrageous, I do so in part just to get attention.

I believe we are in agreement that "Training in Christianity"
is a valuable point of reference. Since we are different
individuals, it is unavoidable that our interpretations
should differ.  I think that we, like Bishop Mynster,
should be disconcerted by Kierkegaard's insistence on the 
_lowliness_ of the Jesus who beckons us all to come to him.

The incarnation confounds the divine and the human and makes
Christianity a religion extraordinarily subversive of ethics
and morality. We forget that, etymologically at least, "ethics"
and "morality" refer not to divinely ordained imperatives, but
to human institutions.  My Lidell and Scott defines "ethos" as
"custom, usage, manners, habit." "Mores"  has an analogous
meaning in Latin.

We forget when we repeat: "Christ humbled himself unto the cross."
that he became an outcast, the unethical, immoral, criminal refuse
of society.  We reconcile ourselves to this paradox by adding
fatuously, "Yes, but only in the eyes of the priests and the
pharisees," unaware that at that moment it is we who have become
their successors in hypocrisy.

The incarnation means not only that God became man; it implies
also that man is divine, or at any rate that each human existence
has its divine perspective, "that of God in every man," as the
Quakers say. It is not that any one of us is inherently more or
less Christ-like than the next, but the intrinsic Godliness of
any one of us becomes most apparent in him who is made the object
of derision and scorn, who is persecuted, who is cast out from
society, imprisoned and crucified (read executed).

I believe I am in agreement with Wanda Warren Berry that, as
Kierkegaard intimated so eloquently in his homage to Lessing
in the Concluding Unscientific Postscript, Truth is not for any
of us to proclaim. It doesn't seem to me to make much difference
whether one claims absolute validity for ones global statements
about Truth, about God, Christianity or for that matter, about
anything else.  Just as the notion of oneself as Genius is
implicit in every assertion of spirit, so the notion that one
possesses Truth is implicit in every assertion of belief. 
Whether or not one makes the claim explicit is a mere matter
of literary style.  I construe the extraordinarily sweeping
generalizations in which various Listmembers from time to time
try to express their insights and experiences as evidence of
literary immaturity.

Implicit in Kierkegaard's description of himself as a poet is the
insight that the experiences we are trying to communicate to one
another are inherently poetic and not susceptible to objective
explication.  As no two poets describe the sunset or the dawn
in identical stanzas, so our accounts of heaven and earth,
of life and death, of God and Mammon, will differ. The Truth
which is common to us all is the passion with which we try to
understand and with which we try to communicate our understanding.

=================

What fascinates me about Schweitzer's theology is the utter
naturalism with which Jesus is depicted as a human being, who,
like the rest of us, can not foretell the future, and who while
he walked on this earth, entertained a relationship to his God
tenuous as is our own. How else can we construe his outcry:
"My God, my God, why hast thou forsaken me?" (Matt 28:46)
On the other hand, I read Kierkegaard's description of Christ
as essentially stylized and iconographic, deductive from a set
of very profound theological insights, but lacking Schweitzer's
unembarrassed acceptance of the Gospels as historiocal chronicles.
I admit that my reading in Kierkegaard is far too fragmentary
to defend such an opinion; and I should be pleased to be
corrected by those who have delved more deeply.

==================

It makes little theoretical difference if one of us
proclaims himself as the Only One. Those of us who
can read,  will recognise the egocentric arrogation as
a mere matter of style and will not be disconcerted.
The greater arrogance is in the shamelessness with
which those of us who are disciples of Socrates boast of
our ignorance and boast also of the vanity which seduces
us to take pleasure in discussions such as these.

Ernst Meyer
[email-masked]